CVE-2018-16491

Priority
Description
A prototype pollution vulnerability was found in node.extend <1.1.7,
~<2.0.1 that allows an attacker to inject arbitrary properties onto
Object.prototype.
Package
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 LTS (Trusty Tahr):DNE
Ubuntu 16.04 LTS (Xenial Xerus):needs-triage
Ubuntu 18.04 LTS (Bionic Beaver):needs-triage
Ubuntu 18.10 (Cosmic Cuttlefish):needs-triage
Ubuntu 19.04 (Disco Dingo):needs-triage
More Information

Updated: 2019-03-19 11:28:57 UTC (commit 15472795df7e9de45b82f2d36b8b419b939f97b2)